Bug 11170 - SMP & SCSI Command Queing Fail
SMP & SCSI Command Queing Fail
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Depends On:
  Show dependency treegraph
Reported: 2000-05-02 04:31 EDT by cradford
Modified: 2008-08-01 12:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cradford 2000-05-02 04:31:58 EDT
SMP and command tagged queing does not work! Maybe it's not supposed to
and I missed it in the documentation. Redhat 6v0 (2.5.5 )and Adaptec 274x
EISA with aic7xxx driver command queing enabled fail regardless of SCSI
device when run SMP but work fine Non-SMP. 6v2 (2.5.14) does not work at
all with distributed aic7xxx driver, but does work with driver from 6v0
with same results.
Comment 1 Bugzilla owner 2004-09-30 11:38:47 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.